
* { margin:0; padding:0; }
a { color:#333; text-decoration:none; outline:none; }
a:hover { text-decoration:underline; }
img { border:none; }
hr { border:0 #ccc solid; border-top-width:1px; clear:both; height:0 }
h1, h2, h3, h4, h5, h6, p { padding-bottom:5px; }
h1 { font-size:19px }
h2 { font-size:17px }
h3 { font-size:15px }
h4 { font-size:14px }
h5 { font-size:12px }
h6 { font-size:11px }
.clear{ font-size:1%; clear:both; height:1%;}
body{ font-family:Arial, Helvetica, sans-serif; padding:10px; background:#FFF;}

button { background:none; border:0; margin:0; overflow:hidden; padding:0; text-align:left ; cursor:pointer;}

.EnquiryForms { padding:20px 10px 50px 0 }
.EnquiryForms .Send button span { background:url(images/send.gif) no-repeat left; display:block; font-size:16px; padding:2px 0 2px 30px }
.EnquiryForms input, .EnquiryForms select, .EnquiryForms textarea { border:1px solid #ccc; display:block; font-size:11px; margin-bottom:10px; padding:2px; width:185px }
.EnquiryForms label { color:#939393; display:block; padding-bottom:5px }
.EnquiryForms select { text-transform:capitalize }
.EnquiryForms optgroup { font-size:12px; font-style:normal; font-weight:700 }
.EnquiryForms .Send { display:block; width:194px }
.EnquiryForms #Captcha { height:80px }
.EnquiryForms .Send button { float:right; width:75px }
.Enquiry_Error { background:#FFF0F0; border:1px solid red; font-size:11px; margin:10px auto; padding:7px 5px; width:80% }
.Enquiry_Success { background:#e5ffe9; border:1px solid #d6eeda; font-size:11px; margin:10px auto; padding:7px 5px; width:80% }

.Send .Loading { background:#FFF url(images/loading.gif) no-repeat left; color:#003D8D; display:none; float:left; font-size:11px; font-weight:700; margin-top:5px; padding-left:20px }

.ShowCase{ padding:0; margin:0 auto; width:auto;}
.ShowCase .DoorSlider{ width:auto}
.ShowCase .DoorSlider .SlideLeft, .ShowCase .DoorSlider .SlideRight, .DoorSlider .LeftDisabled, .DoorSlider .RightDisabled{ position:static; margin:0 auto}
.PagesHeading h1{ color: #003E8E; font-weight: 700; font-size: 22px; margin: 0 0 10px}
#Forms h4{color:#355EA7; font-size: 16px; font-weight: 700; margin: 10px 0}
#Forms #txtAddress{ width: 400px; padding: 2px; margin: 0 20px; *width:370px;}
.Pages{ width: 650px; margin: 0 auto; float: none}


.payment-text { margin-bottom:25px; color:#444;}
